» Ubuntu » Paquets

Error

two or more packages specified (hdparm-udeb oneiric)